<template>
    <div id="startpage">
        <b>Game trivia</b> <br>
        <img src='../assets/baby-yoda.jpg' height="450" width="830"/>
        <br>
        <router-link to='triviaGamePlay' tag="button">Please take</router-link>
    </div>
</template>

<script>
export default { 
    name: 'GameMenu'
}
</script>

<style scoped>
#startpage {
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 100px;
    text-align: center;
    color: rgb(39, 26, 15);
}

button {
    background-color: rgb(207, 141, 83);
    border: none;
    padding: 20px 30px;
    font-size: 20px;
    cursor: pointer;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
</style>